CVE-2013-2077

2013-08-28T17:55:08
ID CVE-2013-2077
Type cve
Reporter NVD
Modified 2014-12-11T21:59:29

Description

Xen 4.0.x, 4.1.x, and 4.2.x does not properly restrict the contents of a XRSTOR, which allows local PV guest users to cause a denial of service (unhandled exception and hypervisor crash) via unspecified vectors.